Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Which version Diagnotics Agent to install for ERP6 systems using SM 7.1 ?

Hi,

I have a recently installed Solution Manager 7.1 system and would now like to add our managed systems for monitoring.

Our managed systems are all running NW EHP2 / ERP6 EHP5 and I have installed the latest SAPHostagent 7.2 on each of these systems. These systems are non unicode running on Suse Linux Enterprise 10.

I'm confused as to which version Diagnostic Agent to install for this setup. Under Solution Manager 7.1 in SWDC the managing agents are for a 7.3 installation only and the prerequisites require Suse Linux Enterprise 11. I'm not sure whether I can use agents located under older Solution Manager systems.

With the above information in mind can you help ?

Thanks.

Regards,

Nelis

Not what you were looking for? View more on this topic or Ask a question